@charset "utf-8";
.row1{ background: #eeeef0;}
.banner{ width: 880rem; position: relative; overflow: hidden;}
.largeImg{ }
.imgThumbs{ position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); z-index: 2; 
    width: 100%; height: 60rem; padding: 13rem 0; box-sizing: border-box; background: rgba(0, 0, 0, 0.4);}
.banner .imgThumbs .swiper-wrapper{ align-items: center; justify-content: center;}
.banner .imgThumbs .swiper-slide{ border-radius: 2rem; overflow: hidden; max-width: 60rem; height: auto; transition: all 0.35s ease;}
.banner .imgThumbs .swiper-slide-thumb-active{ max-width: 80rem;}
.banner .imgThumbs .gp-img-responsive{ padding-bottom: 56.67%;}
.banner .gp-img-responsive{ padding-bottom: 43.18%;}
.banner .swiper-slide{ filter: unset; max-width: unset;}
.register{ width: 320rem; background: #fef5f5;}
.registerTil{ font-size: 0;}
.registerCon{ padding: 16rem 12rem 10rem;}
.registerCode{ width: 90rem;}
.registerCode .gp-img-responsive{ padding-bottom: 100%;}
.codeCon{ line-height: 30rem;}
.weChatRead{ padding: 5rem 0 6rem; text-align: center;}
.wexin{ display: inline-block; width: 14rem; height: 14rem; line-height: 14rem; background: url(../images/weixin.png) no-repeat center/cover; vertical-align: text-bottom; margin-right: 6rem;}
.registerBox{ flex-wrap: wrap; margin: 0 -3rem; padding-top: 8rem; border-top: 1rem dashed #e5e5e5;}
.registerBox li{ width: 33.33%; text-align: center; margin-bottom: 6rem;}
.registerBox li a{ display: block; margin: 0 3rem; padding: 11rem 0 13rem; background: #fff; line-height: 1;}
.registerBox li a:hover{ color: #c11917;}
.registerBox li a div{ font-size: 0; padding-bottom: 8rem;}
.registerMore{ display: block; line-height: 1; color: #c11917; text-align: center; padding-top: 7rem;}
.registerMore:hover{ color: #f58209;}

.row2{ padding: 30rem 0 26rem;}
.modeTil a{ display: inline-block; color: #c11917; line-height: 20rem;}
.modeTil .modeMore{ color: #666; font-size: 12rem;}
.modeTil .modeMore i{ font-size: 10rem;}
.row2 .mode{ width: 32.5%; position: relative; z-index: 1;}
/* .row2 .ct{ width: 33.33%;} */
.row2 .rt, .row3 .rt{ max-width: 358rem;}
.row2 .modeCon{ margin-top: 20rem; border-radius: 6rem; overflow: hidden; background: #fff; box-shadow: 0 0 8rem 8rem rgba(178,178,178,0.18);}
.row2 .rt::before{ content: ''; display: block; width: 160rem; height: 12rem; border-radius: 6rem; box-sizing: 0; background: #ee871c;
    position: absolute; left: 50%; transform: translateX(-50%); bottom: -4rem; z-index: -1;}
.row2 .mode .gp-img-responsive{ padding-bottom: 48.72%;}
.row2 .rt .gp-img-responsive{ padding-bottom: 60.5%;}
.row2 .modeCon ul{ padding: 14rem 20rem 10rem; box-sizing: border-box;}
.row2 .modeCon ul a{ display: block; line-height: 26rem; font-size: 12rem;}
.row2 .modeCon ul a:hover{ font-weight: bold;}
.row2 .modeCon .date{ padding-left: 20rem; color: #999;}
.row2 .modeCon a:hover .date{ font-weight: normal;}

/* row3 */
.row3{ padding: 30rem 0 20rem; background: #eeeef0;}
.row3 .mode{ width: 32.5%;}
/* .row3 .ct{ width: 33.33%;}
.row3 .rt{ width: 29.75%;} */
.row3 .mode .gp-img-responsive{ padding-bottom: 41.03%;}
.row3 .modeCon{ margin-top: 20rem; border-radius: 6rem; overflow: hidden; background: #fff; box-shadow: 0 0 8rem 8rem rgba(178,178,178,0.18);}
.row3 .rt .modeCon{ overflow: visible;}
.row3 .modeCon ul{ padding: 10rem 20rem 20rem;}
.row3 .modeCon ul a{ display: block; line-height: 30rem; padding-left: 12rem; position: relative;}
.row3 .modeCon ul a:hover{ font-weight: bold;}
.row3 .modeCon ul a::before{ content: ''; display: block; width: 4rem; height: 4rem; background: #999; position: absolute; left: 0; top: 50%; transform: translateY(-50%);}
.row3 .modeCon .date{ padding-left: 20rem;}
.row3 .modeCon ul a:hover .date{ font-weight: normal;}

.row3 .tab{ }
.row3 .tab .boxTitle{ width: 50%; line-height: 38rem; text-align: center; font-weight: bold; color: #c11917;}
.row3 .tab .boxTitle.on{ background: #c11917; color: #fff;}
.row3 .tab .box{ display: none;}
.row3 .tab .box .gp-img-responsive{ padding-bottom: 32.49%;}
.row3 .tab .btn{ padding: 12rem 14rem 14rem;}
.row3 .tab .btn a{ display: block; line-height: 40rem; width: calc(50% - 4rem); text-align: center; background: url(../images/btn_bg1.png) no-repeat center/cover; font-weight: bold; color: #fff;}
.row3 .tab i{ display: inline-block; width: 16rem; height: 16rem; background: url(../images/search1.png) no-repeat center/cover; vertical-align: text-bottom; margin-right: 8rem;}
.row3 .tab .search2 i{ background: url(../images/search2.png) no-repeat center/cover;}
.tabLevel2{ padding: 0 28rem 6rem;}
.tilList2{ }
.boxList2{ }
.boxTitle2{ color: #333; text-align: center; width: 50%; line-height: 1; padding: 12rem 0 15rem; position: relative;}
.boxTitle2.on{ color: #f58209;}
.boxTitle2.on::before{ content: ''; display: block; width: 100%; max-width: 80rem; height: 4rem; background: #ee871c; border-radius: 0 0 4rem 4rem;
    position: absolute; left: 50%; transform: translateX(-50%); bottom: 8rem;}
.box2{ display: none;}
.box2 .select{ position: relative;}
.box2 .select.active{ z-index: 2;}
.box2 .select i{ transition: all 0.35s ease;}
.box2 .select.active i{ transform: rotateZ(-180deg);}
.boxList2 .select dl{ display: none; position: absolute; width: 100%; top: 100%; left: 0; z-index: 1;
    background: #fff; border: 1rem solid rgba(0, 0, 0, 0.1); padding: 10rem 0; max-height: 100rem; overflow-y: scroll;}
.boxList2 .select dd{ line-height: 24rem; padding: 0 10rem;}
.boxList2 .select dd:hover{ background: rgba(0, 0, 0, 0.1);}
.boxList2 .select.active dl{ display: block;}
.boxList2 .select span{ display: block; line-height: 36rem; background: #eeeef0; color: #888; border-radius: 2rem; border: 1rem solid #e5e5e5; box-sizing: border-box; padding-left: 16rem; margin-bottom: 8rem;}
.boxList2 .select span.input{ padding-left: 0;}
.boxList2 .select span input{ width: 100%; line-height: 36rem; border: none; outline: none; padding-left: 16rem; background: #eeeef0; font-size: 14rem; }
.boxList2 .submit{ display: block; max-width: 160rem; border-radius: 6rem; background: #f58209; color: #fff; font-weight: bold; text-align: center; margin: 0 auto; line-height: 38rem; margin-top: 13rem;}
.boxList2 .submit:hover{ opacity: 0.85;}
.row3 .box2 .icon-down{ display: inline-block; color: #999; background: none;
    position: absolute; right: 16rem; top: 14rem; z-index: 1;}

/* row4 */
.row4{ padding: 32rem 0 0;}
.row4 .tilList{ border-bottom: 3rem solid #c11917; font-size: 0;}
.row4 .boxTitle{ display: inline-block; color: #3a3a3a; border: 2rem solid #c11917; border-radius: 4rem 4rem 0 0; box-sizing: border-box;
    min-width: 137rem; line-height: 42rem; text-align: center;}
.row4 .boxTitle.on{ background: #c11917; font-weight: bold; color: #fff;}
.row4 .box{ display: none; background: #fffbfb; padding: 8rem 30rem 38rem;}
.row4 .box > ul{ flex-direction: column; flex-wrap: wrap; max-height: 300rem;}
.row4 .box > ul li{ margin-top: 30rem; width: 12.5%; text-align: center;}
.row4 .box > ul li a{ color: #000;}

.row5{ padding: 30rem 0 50rem;}
.linksTil{ position: relative;}
.linksTil::before{ content: ''; display: block; width: 100%; height: 2rem; background: #e5e5e5; position: absolute; bottom: 0; left: 0;}
.linksTil span{ display: inline-block; color: #c11917; line-height: 1; padding-bottom: 20rem; position: relative;}
.linksTil span::before{ content: ''; display: block; width: calc(100% + 10rem); height: 2px; background: #c11917; position: absolute; bottom: 0; left: 0;}
.linksCon{ padding-top: 24rem;}
.linksCon a{ display: block; line-height: 80rem; text-align: center; font-weight: bold; color: #fff; font-family: '宋体';}
.linksCon li:nth-of-type(1) a{ min-width: 180rem; background: url(../images/link1.png) no-repeat center/cover;}
.linksCon li:nth-of-type(2) a{ min-width: 200rem; background: url(../images/link2.png) no-repeat center/cover;}
.linksCon li:nth-of-type(3) a{ min-width: 200rem; background: url(../images/link3.png) no-repeat center/cover;}
.linksCon li:nth-of-type(4) a{ min-width: 200rem; background: url(../images/link4.png) no-repeat center/cover;}
.linksCon li:nth-of-type(5) a{ min-width: 160rem; background: url(../images/link5.png) no-repeat center/cover;}
.linksCon li:nth-of-type(6) a{ min-width: 160rem; background: url(../images/link6.png) no-repeat center/cover;}












/* 响应式样式 */
@media screen and (max-width:1600px){
    
}

@media screen and (max-width:1480px) {
    
}

@media screen and (max-width:1400px) {
    
}

@media screen and (max-width:1280px) {
    
}

@media screen and (max-width:1200px) {
    
}

@media screen and (max-width:1100px) {
    
}
@media screen and (max-width:1024px) {
    
}

@media screen and (max-width:997px) {
    .row1 > .flex{ flex-direction: column;}
    .banner{ width: 100%;}
    .register{ width: 100%;}
    .registerTil{ max-width: 340px;}
    .registerCon > .flex{ justify-content: flex-start;}
    .codeCon{ padding-left: 20rem;}

    .row2 > .flex{ flex-direction: column;}
    .row2 .mode{ width: 80%; margin: 0 auto 30rem;}
    .row2 .rt, .row3 .rt{ max-width: unset;}
    .row2 .modeCon .img{ max-width: 540rem; margin: 10rem auto;}
    .row3 > .flex{ flex-direction: column;}
    .row3 .mode{ width: 80%; margin: 0 auto 30rem;}
    /* .row3 .rt{ width: 100%;} */


    .linksCon{ flex-wrap: wrap;}
    .linksCon li{ width: calc(33.33% - 10px); margin-right: 10px; margin-bottom: 10px;}
}

@media screen and (max-width:767px) {
    .row2 .mode, .row3 .mode{ width: 100%;}
    .row4 .box{ padding: 8rem 0 30rem;}
    .row4 .boxTitle{ line-height: 35rem;}
    .row4 .box > ul{ max-height: 390rem;}
    .row4 .box > ul li{ margin-top: 20rem; width: 20%;}
    
}

@media screen and (max-width:680px) {
    
}

@media screen and (max-width:540px) {
    .linksCon li{ width: 100%; margin-right: 0;}
    .row2 .mode, .row3 .mode{ margin: 0 auto 20rem;}
    .row2, .row3{ padding: 20rem 0;}
    .row2 .modeCon{ margin-top: 15rem;}
    .row2 .modeCon ul{ padding: 10rem 15rem;}
    .row2 .mode.rt, .row3 .mode.rt{ margin-bottom: 0;}
    .row5{ padding: 30rem 0;}
}

@media screen and (max-width:479px) {
    .linksCon li a{ min-width: unset !important; display: block;}
}

@media screen and (max-width:320px) {
    
}